Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module textctrl :: Class TextCtrl |
[frames] | no frames]

# Class TextCtrl

source code

    wx.TextCtrl --+
                  |
                 TextCtrl

TextCtrl enhances wx.TextCtrl.

It takes an optional `fit_text` keyword argument. If given, the TextCtrl is resized to fit that text.

Instance Methods
__init__(self, *args, **kwargs) | source code